<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19991B154.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102747460</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-06-25</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 96.71 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{374}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{325}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{49}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{73}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{73}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{325}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{42}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{7}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_I" FONTFAMILY="Times" FONTSTYLE="italics" />
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_154" HEIGHT="3648" WIDTH="2444" PHYSICAL_IMG_NR="154" QUALITY="OK" ACCURACY="96.71">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="271" WIDTH="2444" ID="PAG_154_TopMargin">
        <TextBlock HPOS="141" VPOS="100" HEIGHT="48" WIDTH="1430" ID="PAG_154_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="141" VPOS="100" HEIGHT="48" WIDTH="1430" ID="PAG_154_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="141" VPOS="100" HEIGHT="39" WIDTH="75" ID="PAG_154_ST000001" WC="1" CONTENT="154" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_154_SP000001" HPOS="216" VPOS="104" WIDTH="694" />
            <String HPOS="910" VPOS="104" HEIGHT="35" WIDTH="78" ID="PAG_154_ST000002" WC="1" CONTENT="Bet." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_154_SP000002" HPOS="988" VPOS="114" WIDTH="21" />
            <String HPOS="1009" VPOS="114" HEIGHT="25" WIDTH="33" ID="PAG_154_ST000003" WC="1" CONTENT="o." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_154_SP000003" HPOS="1042" VPOS="102" WIDTH="22" />
            <String HPOS="1064" VPOS="102" HEIGHT="37" WIDTH="88" ID="PAG_154_ST000004" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_154_SP000004" HPOS="1152" VPOS="102" WIDTH="21" />
            <String HPOS="1173" VPOS="102" HEIGHT="37" WIDTH="97" ID="PAG_154_ST000005" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_154_SP000005" HPOS="1270" VPOS="102" WIDTH="21" />
            <String HPOS="1291" VPOS="102" HEIGHT="37" WIDTH="183" ID="PAG_154_ST000006" WC="1" CONTENT="forurenet" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_154_SP000006" HPOS="1474" VPOS="102" WIDTH="12" />
            <String HPOS="1486" VPOS="102" HEIGHT="46" WIDTH="85" ID="PAG_154_ST000007" WC="1" CONTENT="jord" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="155" VPOS="271" HEIGHT="652" WIDTH="2157" ID="PAG_154_PrintSpace">
        <TextBlock HPOS="342" VPOS="271" HEIGHT="53" WIDTH="1819" ID="PAG_154_TB000002" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="342" VPOS="271" HEIGHT="53" WIDTH="1819" ID="PAG_154_TL000002" STYLEREFS="TXT_T_9_I">
            <String HPOS="342" VPOS="274" HEIGHT="38" WIDTH="155" ID="PAG_154_ST000008" WC="1" CONTENT="Martin" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000007" HPOS="497" VPOS="272" WIDTH="17" />
            <String HPOS="514" VPOS="272" HEIGHT="52" WIDTH="155" ID="PAG_154_ST000009" WC="1" CONTENT="Glerup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000008" HPOS="669" VPOS="272" WIDTH="18" />
            <String HPOS="687" VPOS="272" HEIGHT="51" WIDTH="58" ID="PAG_154_ST000010" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000009" HPOS="745" VPOS="272" WIDTH="30" />
            <String HPOS="775" VPOS="272" HEIGHT="40" WIDTH="180" ID="PAG_154_ST000011" WC="1" CONTENT="Pernille" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000010" HPOS="955" VPOS="271" WIDTH="14" />
            <String HPOS="969" VPOS="271" HEIGHT="41" WIDTH="129" ID="PAG_154_ST000012" WC="0.73" CONTENT="Bleich" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000011" HPOS="1098" VPOS="273" WIDTH="14" />
            <String HPOS="1112" VPOS="273" HEIGHT="39" WIDTH="171" ID="PAG_154_ST000013" WC="1" CONTENT="Hansen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000012" HPOS="1283" VPOS="272" WIDTH="17" />
            <String HPOS="1300" VPOS="272" HEIGHT="51" WIDTH="58" ID="PAG_154_ST000014" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000013" HPOS="1358" VPOS="273" WIDTH="31" />
            <String HPOS="1389" VPOS="273" HEIGHT="50" WIDTH="122" ID="PAG_154_ST000015" WC="1" CONTENT="Inger" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000014" HPOS="1511" VPOS="271" WIDTH="12" />
            <String HPOS="1523" VPOS="271" HEIGHT="40" WIDTH="218" ID="PAG_154_ST000016" WC="1" CONTENT="Bierbaum" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000015" HPOS="1741" VPOS="271" WIDTH="19" />
            <String HPOS="1760" VPOS="271" HEIGHT="51" WIDTH="59" ID="PAG_154_ST000017" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000016" HPOS="1819" VPOS="271" WIDTH="29" />
            <String HPOS="1848" VPOS="271" HEIGHT="40" WIDTH="69" ID="PAG_154_ST000018" WC="1" CONTENT="Lis" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000017" HPOS="1917" VPOS="271" WIDTH="17" />
            <String HPOS="1934" VPOS="271" HEIGHT="40" WIDTH="151" ID="PAG_154_ST000019" WC="0.99" CONTENT="Greibe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000018" HPOS="2085" VPOS="271" WIDTH="18" />
            <String HPOS="2103" VPOS="271" HEIGHT="52" WIDTH="58" ID="PAG_154_ST000020" WC="0.90" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="383" HEIGHT="54" WIDTH="2157" ID="PAG_154_TB000003" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="155" VPOS="383" HEIGHT="54" WIDTH="2157" ID="PAG_154_TL000003" STYLEREFS="TXT_T_9_I">
            <String HPOS="155" VPOS="385" HEIGHT="41" WIDTH="115" ID="PAG_154_ST000021" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000019" HPOS="270" VPOS="384" WIDTH="15" />
            <String HPOS="285" VPOS="384" HEIGHT="42" WIDTH="130" ID="PAG_154_ST000022" WC="1" CONTENT="Bloch" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000020" HPOS="415" VPOS="386" WIDTH="12" />
            <String HPOS="427" VPOS="386" HEIGHT="51" WIDTH="222" ID="PAG_154_ST000023" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000021" HPOS="649" VPOS="385" WIDTH="17" />
            <String HPOS="666" VPOS="385" HEIGHT="52" WIDTH="58" ID="PAG_154_ST000024" WC="1" CONTENT="(S)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000022" HPOS="724" VPOS="386" WIDTH="29" />
            <String HPOS="753" VPOS="386" HEIGHT="41" WIDTH="103" ID="PAG_154_ST000025" WC="1" CONTENT="Jørn" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000023" HPOS="856" VPOS="386" WIDTH="12" />
            <String HPOS="868" VPOS="386" HEIGHT="51" WIDTH="221" ID="PAG_154_ST000026" WC="1" CONTENT="Jespersen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000024" HPOS="1089" VPOS="384" WIDTH="17" />
            <String HPOS="1106" VPOS="384" HEIGHT="53" WIDTH="93" ID="PAG_154_ST000027" WC="1" CONTENT="(SF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000025" HPOS="1199" VPOS="384" WIDTH="30" />
            <String HPOS="1229" VPOS="384" HEIGHT="41" WIDTH="99" ID="PAG_154_ST000028" WC="0.82" CONTENT="fmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_154_SP000026" HPOS="1328" VPOS="383" WIDTH="31" />
            <String HPOS="1359" VPOS="383" HEIGHT="42" WIDTH="115" ID="PAG_154_ST000029" WC="1" CONTENT="Ebbe" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000027" HPOS="1474" VPOS="383" WIDTH="13" />
            <String HPOS="1487" VPOS="383" HEIGHT="42" WIDTH="166" ID="PAG_154_ST000030" WC="0.97" CONTENT="Kalnæs" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000028" HPOS="1653" VPOS="383" WIDTH="19" />
            <String HPOS="1672" VPOS="383" HEIGHT="53" WIDTH="107" ID="PAG_154_ST000031" WC="1" CONTENT="(CD)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000029" HPOS="1779" VPOS="383" WIDTH="37" />
            <String HPOS="1816" VPOS="383" HEIGHT="42" WIDTH="144" ID="PAG_154_ST000032" WC="1" CONTENT="Vibeke" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000030" HPOS="1960" VPOS="383" WIDTH="13" />
            <String HPOS="1973" VPOS="383" HEIGHT="42" WIDTH="226" ID="PAG_154_ST000033" WC="1" CONTENT="Peschardt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000031" HPOS="2199" VPOS="383" WIDTH="16" />
            <String HPOS="2215" VPOS="383" HEIGHT="53" WIDTH="97" ID="PAG_154_ST000034" WC="1" CONTENT="(RV)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="248" VPOS="495" HEIGHT="53" WIDTH="1978" ID="PAG_154_TB000004" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="248" VPOS="495" HEIGHT="53" WIDTH="1978" ID="PAG_154_TL000004" STYLEREFS="TXT_T_9_I">
            <String HPOS="248" VPOS="498" HEIGHT="40" WIDTH="129" ID="PAG_154_ST000035" WC="1" CONTENT="Søren" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000032" HPOS="377" VPOS="496" WIDTH="14" />
            <String HPOS="391" VPOS="496" HEIGHT="52" WIDTH="195" ID="PAG_154_ST000036" WC="1" CONTENT="Kolstrup" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000033" HPOS="586" VPOS="496" WIDTH="18" />
            <String HPOS="604" VPOS="496" HEIGHT="52" WIDTH="95" ID="PAG_154_ST000037" WC="1" CONTENT="(EL)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000034" HPOS="699" VPOS="498" WIDTH="31" />
            <String HPOS="730" VPOS="498" HEIGHT="39" WIDTH="117" ID="PAG_154_ST000038" WC="1" CONTENT="Hans" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000035" HPOS="847" VPOS="496" WIDTH="17" />
            <String HPOS="864" VPOS="496" HEIGHT="41" WIDTH="207" ID="PAG_154_ST000039" WC="1" CONTENT="Christian" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000036" HPOS="1071" VPOS="496" WIDTH="13" />
            <String HPOS="1084" VPOS="496" HEIGHT="41" WIDTH="182" ID="PAG_154_ST000040" WC="1" CONTENT="Schmidt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000037" HPOS="1266" VPOS="496" WIDTH="16" />
            <String HPOS="1282" VPOS="496" HEIGHT="52" WIDTH="65" ID="PAG_154_ST000041" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000038" HPOS="1347" VPOS="496" WIDTH="31" />
            <String HPOS="1378" VPOS="496" HEIGHT="40" WIDTH="123" ID="PAG_154_ST000042" WC="0.99" CONTENT="Bodil" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000039" HPOS="1501" VPOS="495" WIDTH="16" />
            <String HPOS="1517" VPOS="495" HEIGHT="41" WIDTH="155" ID="PAG_154_ST000043" WC="1" CONTENT="Thrane" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000040" HPOS="1672" VPOS="496" WIDTH="18" />
            <String HPOS="1690" VPOS="496" HEIGHT="51" WIDTH="64" ID="PAG_154_ST000044" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000041" HPOS="1754" VPOS="496" WIDTH="43" />
            <String HPOS="1797" VPOS="496" HEIGHT="51" WIDTH="156" ID="PAG_154_ST000045" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000042" HPOS="1953" VPOS="495" WIDTH="21" />
            <String HPOS="1974" VPOS="495" HEIGHT="41" WIDTH="172" ID="PAG_154_ST000046" WC="1" CONTENT="Winther" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000043" HPOS="2146" VPOS="496" WIDTH="17" />
            <String HPOS="2163" VPOS="496" HEIGHT="51" WIDTH="63" ID="PAG_154_ST000047" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="167" VPOS="605" HEIGHT="54" WIDTH="2137" ID="PAG_154_TB000005" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="167" VPOS="605" HEIGHT="54" WIDTH="2137" ID="PAG_154_TL000005" STYLEREFS="TXT_T_9_I">
            <String HPOS="167" VPOS="609" HEIGHT="39" WIDTH="100" ID="PAG_154_ST000048" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000044" HPOS="267" VPOS="607" WIDTH="22" />
            <String HPOS="289" VPOS="607" HEIGHT="52" WIDTH="162" ID="PAG_154_ST000049" WC="1" CONTENT="Vibjerg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000045" HPOS="451" VPOS="607" WIDTH="15" />
            <String HPOS="466" VPOS="607" HEIGHT="51" WIDTH="65" ID="PAG_154_ST000050" WC="1" CONTENT="(V)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000046" HPOS="531" VPOS="607" WIDTH="30" />
            <String HPOS="561" VPOS="607" HEIGHT="40" WIDTH="211" ID="PAG_154_ST000051" WC="1" CONTENT="Henriette" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000047" HPOS="772" VPOS="608" WIDTH="13" />
            <String HPOS="785" VPOS="608" HEIGHT="50" WIDTH="112" ID="PAG_154_ST000052" WC="1" CONTENT="Kjær" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000048" HPOS="897" VPOS="607" WIDTH="17" />
            <String HPOS="914" VPOS="607" HEIGHT="51" WIDTH="101" ID="PAG_154_ST000053" WC="0.98" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000049" HPOS="1015" VPOS="607" WIDTH="32" />
            <String HPOS="1047" VPOS="607" HEIGHT="40" WIDTH="127" ID="PAG_154_ST000054" WC="0.97" CONTENT="nfmd." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_154_SP000050" HPOS="1174" VPOS="608" WIDTH="34" />
            <String HPOS="1208" VPOS="608" HEIGHT="39" WIDTH="109" ID="PAG_154_ST000055" WC="1" CONTENT="Gitte" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000051" HPOS="1317" VPOS="606" WIDTH="14" />
            <String HPOS="1331" VPOS="606" HEIGHT="52" WIDTH="182" ID="PAG_154_ST000056" WC="1" CONTENT="Seeberg" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000052" HPOS="1513" VPOS="606" WIDTH="15" />
            <String HPOS="1528" VPOS="606" HEIGHT="52" WIDTH="103" ID="PAG_154_ST000057" WC="1" CONTENT="(KF)" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000053" HPOS="1631" VPOS="606" WIDTH="29" />
            <String HPOS="1660" VPOS="606" HEIGHT="40" WIDTH="137" ID="PAG_154_ST000058" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000054" HPOS="1797" VPOS="607" WIDTH="6" />
            <String HPOS="1803" VPOS="607" HEIGHT="50" WIDTH="117" ID="PAG_154_ST000059" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000055" HPOS="1920" VPOS="605" WIDTH="13" />
            <String HPOS="1933" VPOS="605" HEIGHT="42" WIDTH="209" ID="PAG_154_ST000060" WC="0.80" CONTENT="Fau.erhol" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000056" HPOS="2142" VPOS="605" WIDTH="1" />
            <String HPOS="2143" VPOS="605" HEIGHT="41" WIDTH="42" ID="PAG_154_ST000061" WC="0.99" CONTENT="dt" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000057" HPOS="2185" VPOS="606" WIDTH="15" />
            <String HPOS="2200" VPOS="606" HEIGHT="51" WIDTH="104" ID="PAG_154_ST000062" WC="1" CONTENT="(DF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="997" VPOS="717" HEIGHT="52" WIDTH="485" ID="PAG_154_TB000006" LANG="da" STYLEREFS="TXT_T_9_I">
          <TextLine HPOS="997" VPOS="717" HEIGHT="52" WIDTH="485" ID="PAG_154_TL000006" STYLEREFS="TXT_T_9_I">
            <String HPOS="997" VPOS="717" HEIGHT="42" WIDTH="77" ID="PAG_154_ST000063" WC="0.99" CONTENT="Ole" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000058" HPOS="1074" VPOS="719" WIDTH="13" />
            <String HPOS="1087" VPOS="719" HEIGHT="40" WIDTH="55" ID="PAG_154_ST000064" WC="1" CONTENT="M" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000059" HPOS="1142" VPOS="717" WIDTH="18" />
            <String HPOS="1160" VPOS="717" HEIGHT="41" WIDTH="169" ID="PAG_154_ST000065" WC="1" CONTENT="Nielsen" STYLEREFS="TXT_T_9_I" />
            <SP ID="PAG_154_SP000060" HPOS="1329" VPOS="717" WIDTH="18" />
            <String HPOS="1347" VPOS="717" HEIGHT="52" WIDTH="135" ID="PAG_154_ST000066" WC="1" CONTENT="(KRF)" STYLEREFS="TXT_T_9_I" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="182" VPOS="872" HEIGHT="51" WIDTH="1050" ID="PAG_154_TB000007" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="182" VPOS="872" HEIGHT="51" WIDTH="1050" ID="PAG_154_TL000007" STYLEREFS="TXT_T_9_R">
            <String HPOS="182" VPOS="873" HEIGHT="40" WIDTH="144" ID="PAG_154_ST000067" WC="1" CONTENT="Frihed" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_154_SP000061" HPOS="326" VPOS="874" WIDTH="16" />
            <String HPOS="342" VPOS="874" HEIGHT="38" WIDTH="109" ID="PAG_154_ST000068" WC="1" CONTENT="2000" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_154_SP000062" HPOS="451" VPOS="872" WIDTH="15" />
            <String HPOS="466" VPOS="872" HEIGHT="40" WIDTH="132" ID="PAG_154_ST000069" WC="1" CONTENT="havde" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_154_SP000063" HPOS="598" VPOS="872" WIDTH="18" />
            <String HPOS="616" VPOS="872" HEIGHT="40" WIDTH="92" ID="PAG_154_ST000070" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_154_SP000064" HPOS="708" VPOS="873" WIDTH="15" />
            <String HPOS="723" VPOS="873" HEIGHT="39" WIDTH="265" ID="PAG_154_ST000071" WC="1" CONTENT="medlemmer" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_154_SP000065" HPOS="988" VPOS="872" WIDTH="16" />
            <String HPOS="1004" VPOS="872" HEIGHT="40" WIDTH="11" ID="PAG_154_ST000072" WC="1" CONTENT="i" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_154_SP000066" HPOS="1015" VPOS="872" WIDTH="17" />
            <String HPOS="1032" VPOS="872" HEIGHT="51" WIDTH="200" ID="PAG_154_ST000073" WC="1" CONTENT="udvalget." STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>